{
  "templates": {
    "materials": {
      "id": "magnesium_ingot_common",
      "texture": "assets/gso/textures/materials/ingot/magnesium_ingot.png",
      "stats": [],
      "meta": {
        "materialCategory": "ingot"
      }
    }
  }
}